<!-- ============================================================== -->
<!-- validacion del formulario de iniciar sesion -->
<!-- ============================================================== -->
<script>
    var t = jQuery.noConflict();
    t(document).ready(function () {
        t("#formulario").validate({
            rules: {
                cedula: {
                    required: true,
                    minlength: 10,
                    maxlength: 10
                },
                clave: {
                    required: true,
                    minlength: 4
                }
            },
            messages: {
                cedula:{
                    required: "Ingrese su cédula",
                    minlength: "Son 10 caractares",
                    maxlength: "Son 10 caractares"
                },
                clave: {
                    required: "Ingrese su clave",
                    minlength: "Minimo 4 caracteres"
                }
            }
        });
    });
</script>
<!-- ============================================================== -->
<!-- formulario con los datos a guardar -->
<!-- ============================================================== -->
<form id="formulario" action="/iniciar_sesion" method="POST">
    <span class="login100-form-title p-b-53">
        {{titulo}}
    </span>

    
    <div class="p-t-31 p-b-9">
        <span class="txt1">
            Cédula
        </span>
    </div>
    
    {{#if error}}
    <div class="alert alert-danger">{{error}}</div>
    {{/if}}
    
    <div class="wrap-input100" >
        <input class="input100" type="text" name="cedula" id="cedula">
        <span class="focus-input100"></span>
    </div>

    <div class="p-t-13 p-b-9">
        <span class="txt1">
            Contraseña
        </span>

    </div>
    <div class="wrap-input100" >
        <input class="input100" type="password" name="clave" id="clave" >
        <span class="focus-input100"></span>
    </div>

    <div class="container-login100-form-btn m-t-17">
        <button type="submit" class="login100-form-btn">
            Iniciar Sesión
        </button>
    </div>

    <div class="w-full text-center p-t-55">
        <span class="txt2">
            Aún no tienes cuenta?
        </span>

        <a href="/registrar" class="txt2 bo1">
            Regístrate ahora
        </a>
    </div>
     <div class="w-full text-center p-t-10">
        <a href="/" class="txt2 bo1">
            Principal
        </a>
    </div>
</form>
<!-- ============================================================== -->
<!-- fin de formulario con los datos a guardar -->
<!-- ============================================================== -->
<style>

    #formulario label.error {
        color: red;
    }
</style>